body {
	font: 70%/1.6em Verdana, Tahoma, Arial, Geneva, sans-serif;
	color: #666666; 
}

a, a:visited {
	color: #5A93C9;
	background: inherit;
	text-decoration: none;	
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;	
}

h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	color: #444;
}
h2 {
	font-size: 230%;	
	font-weight: normal;
	letter-spacing: -1px;
}
h1 {
	font-size: 180%;
	color: #88ac0b;
}
h3 {
	font-size: 150%;	
	font-weight: normal;	
}
h4 {
	font-size: 130%;	
	font-weight: normal;	
}

h1, h2, h3, p {
	padding: 10px;		
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
ul {
	list-style: none;
}

img {
	background: #fafafa;
   border: 1px solid #dcdcdc;
	padding: 5px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	border: 1px solid #F4F3EC; 
	background: #FAFAE7;  
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 35px;  
   border: 1px solid #F4F3EC; 
	background: #FAFAE7 url(/skinimages/outdoor/quote.jpg) no-repeat 7px 10px; 
	font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #976957;
}

form {
	margin:10px; padding: 0 5px;
	border: 1px solid #f1f1f1; 
	background-color: #f5f5f5; 	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #dddddd;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #dddddd;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #006f49 url(/skinimages/outdoor/500_nav.jpg) repeat-x 0 0;
	border: 1px solid #005c40;
}

.postmeta {	
	padding: 5px; margin: 20px 10px 15px 10px;	
	font-size: 95%;	
	color: #99997D;
	border: 1px solid #EAE7DB;
	background: #FAFAE7;
}
.postmeta .date{ margin: 0 10px 0 5px;	}
.postmeta a.comments { margin: 0 10px 0 5px;	}
.postmeta a.readmore { margin: 0 10px 0 5px;	}

.post-info { font-size: .95em;	padding-top: 0; margin-left: 5px;	}

.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

.clear { clear: both; }

.font_trebuchet {
	font-family: Trebuchet,Verdana,sanserif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	line-height: 14pt;
	font-size-adjust: none;
	font-stretch: normal;
	color: rgb(23, 115, 115);
}


